/*
Theme Name: Understrap child
Version: 1.1.0
Template: understrap
*/

/* 小デバイス（横向きモバイル, 576px 以上）*/
@media (min-width: 576px) { ... }

/* 中デバイス（タブレット, 768px 以上）*/
@media (min-width: 768px) { ... }

/* 大デバイス（デスクトップ, 992px 以上）*/
@media (min-width: 992px) { ... }

/* 特大デバイス（ワイド・デスクトップ, 1200px 以上）*/
@media (min-width: 1200px) { ... }

.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.noto-sans-jp-regular {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


.playpen-sans-regular {
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.lh_200{
	line-height:200%;
}

nav.navbar.navbar-dark.bg-primary{
	background-color:#FFFFFF !important;
	padding:0 0 0 16px !important;
}

ul.navbar-nav li.menu-item a{
	padding:8px 0 8px 20px;
	position: relative;
}

ul.navbar-nav li.menu-item a:before{
	content: "";
	display: inline-block;
	width:16px;
	height:16px;
	background-image:url(https://rikutoudensetsu.co.jp/images/business_list_icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	left:0;
	top:12px;
}

ul.dropdown-menu{
	padding:0 1rem;
	border:none;
}

ul.dropdown-menu li.menu-item{
	border-bottom: 1px solid #CCCCCC;
}

ul.dropdown-menu li.menu-item a{
	padding:8px 24px 8px 4px;
}

ul.dropdown-menu li.menu-item a:before{
	display: none;
}

@media (min-width: 768px) {
	nav.navbar.navbar-dark.bg-primary{
		background-color:#FFFFFF !important;
		/*padding:4px 16px !important;*/
		padding:0px !important;
	}

	ul.navbar-nav{
		height:80px;
	}

	ul.navbar-nav li.menu-item{
		display: flex;
		flex-direction:column;
		justify-content:flex-end;
	}

	ul.navbar-nav li.menu-item a{
		padding:8px 0;
	}

	ul.navbar-nav li.menu-item a:before{
		display: none;
	}

	ul.dropdown-menu li.menu-item a{
		padding:4px 24px;
	}

	ul.navbar-nav li.menu-item.active{
		background-image:url(https://rikutoudensetsu.co.jp/images/business_list_icon.svg);
		background-size:14px 14px;
		background-position: center 25px;
		background-repeat: no-repeat;
	}

	ul.dropdown-menu{
		padding:0;
		border:1px solid #0071BC;
	}

	ul.dropdown-menu li.menu-item{
		border-bottom: none;
	}

	ul.dropdown-menu li.menu-item.active{
		background-image:initial;
	}

	ul.dropdown-menu li.menu-item#menu-item-29 a,
	ul.dropdown-menu li.menu-item#menu-item-29 a:hover,
	ul.dropdown-menu li.menu-item#menu-item-29 a:active{
		background-color:#00A0E9;
	}

	ul.dropdown-menu li.menu-item#menu-item-30 a,
	ul.dropdown-menu li.menu-item#menu-item-30 a:hover,
	ul.dropdown-menu li.menu-item#menu-item-30 a:active{
		background-color:#0071BC;
	}

	ul.dropdown-menu li.menu-item#menu-item-29 a,
	ul.dropdown-menu li.menu-item#menu-item-30 a{
		color:#FFFFFF;
		padding:4px 16px !important;
	}

	ul.navbar-nav li.menu-item a{
		padding:12px 16px !important;
	  font-family: "Noto Sans JP", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
		font-size:14px;
	}

	li#menu-item-33.menu-item-33{

	}

	li#menu-item-33.menu-item-33 a{
		background-color:#0071BC;
		background-image: url(https://rikutoudensetsu.co.jp/images/pc_mail_icon.svg);
		background-size:28px 23px;
		background-position: center 20px;
		background-repeat: no-repeat;
		color:#FFFFFF;
		width:80px;
		height:80px;
		padding:43px 8px 8px 8px !important;
	}
}

nav.navbar.navbar-dark.bg-primary a.navbar-brand{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:30px;
	color:#0071BC;
	padding:0;
}

@media (min-width: 768px) {
	nav.navbar.navbar-dark.bg-primary a.navbar-brand{
		/*padding:5px 0;*/
		margin-left:165px;
	}
}

#full-width-page-wrapper.wrapper,
#single-wrapper.wrapper,
#archive-wrapper.wrapper{
	padding-top:0;
	padding-bottom:50px;
}

@media (min-width: 768px) {
	#full-width-page-wrapper.wrapper,
	#single-wrapper.wrapper,
	#archive-wrapper.wrapper{
		padding-top:0;
		padding-bottom:150px;
	}
}

.brand_wrap{
	display: flex;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.com_name_01{
	font-size:14px;
	padding-top:8px;
	padding-right:4px;
}

.com_name_wrap{

}

.com_name_02{
	font-size:20px;
}

.com_name_03{
	text-align:center;
	font-size:8px;
}

@media (min-width: 768px) {
	.com_name_01{
		font-size:21px;
		padding-top:11px;
		padding-right:4px;
	}

	.com_name_wrap{

	}

	.com_name_02{
		font-size:30px;
	}

	.com_name_03{
		text-align:center;
		font-size:12px;
	}

	.brand_wrap{
		margin-left: -150px;
	}
}

button.navbar-toggler{
	background-color:#0071BC;
	color:#FFFFFF;
	border-radius: 0px;
	padding:6px;
	margin-left:6px;
}

.sp_mail_icon_wrap,
.sp_mail_icon_wrap a{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:10px;
  color:#0071BC;
  text-decoration: none;
}

.sp_mail_icon{
	width:22px;
	height:18px;
	display: block;
	margin:0 9px;
}

.entry-footer{
	display: none;
}


ul.navbar-nav li.menu-item a.nav-link,
ul.navbar-nav li.menu-item a.nav-link:hover,
ul.navbar-nav li.menu-item a.nav-link:active,
ul.navbar-nav li.menu-item.active a.nav-link,
ul.navbar-nav li.menu-item a.dropdown-toggle.nav-link{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:16px;
	color:#333333;
}

body.page-id-11,
body.page-id-13,
body.page-id-15,
body.page-id-17,
.std_back_image{
	background-image: url(https://rikutoudensetsu.co.jp/images/hoka_kyotsu_sp.jpg);
	background-repeat: no-repeat;
	background-position: top 268px left 0px;
	background-size: 100%;
}

@media (min-width: 768px) {
	body.page-id-11,
	body.page-id-13,
	body.page-id-15,
	body.page-id-17{
		background-image: url(https://rikutoudensetsu.co.jp/images/hoka_kyotsu.jpg);
		background-repeat: no-repeat;
		background-position: center 258px;
		background-size: 150%;
	}
}

.footer_contact_text{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:30px;
	color:#0071BC;
	letter-spacing: 0.1rem;
	margin-bottom:1rem;
}

.footer_contact_tel{
	font-family: Arial, "Helvetica Neue", Helvetica, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight:bold;
	font-size:40px;
	color:#333333;
	letter-spacing: 0.1rem;
	display: inline-block;
	line-height:100%;
}

.footer_contact_tel::before{
	content: "";
	display: inline-block;
	width:32px;
	height:32px;
	background-image: url(https://rikutoudensetsu.co.jp/images/footer_contact_tel.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	top:0;
}

.footer_contact_tel small{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:16px;
  letter-spacing: 0.1rem;
  display: inline-block;
  margin-right:1rem;
  position: relative;
  top:-0.5rem;
}

.footer_contact_tel a,
.footer_contact_tel a:hover{
  color:#333333;
  text-decoration: none;
}

.footer_contact_mail{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:30px;
  color:#333333;
  letter-spacing: 0.1rem;
  display: inline-block;
}

.footer_contact_mail a,
.footer_contact_mail a:hover{
  color:#333333;
  text-decoration: none;
}

.footer_contact_mail::before{
	content: "";
	display: inline-block;
	width:38px;
	height:30px;
	background-image: url(https://rikutoudensetsu.co.jp/images/footer_contact_mail.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	top:3px;
}

@media (min-width: 768px) {
	.footer_contact_text{
	  font-family: "Zen Maru Gothic", sans-serif;
	  font-weight: 700;
	  font-style: normal;
	  font-size:42px;
		color:#0071BC;
		letter-spacing: 0.1rem;
		margin-bottom:1rem;
	}

	.footer_contact_tel{
		font-family: Arial, "Helvetica Neue", Helvetica, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
		font-weight:bold;
		font-size:40px;
		color:#333333;
		letter-spacing: 0.1rem;
		display: inline-block;
		line-height:1.5;
	}

	.footer_contact_tel::before{
		content: "";
		display: inline-block;
		width:32px;
		height:32px;
		background-image: url(https://rikutoudensetsu.co.jp/images/footer_contact_tel.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		position: relative;
		top:3px;
	}

	.footer_contact_tel small{
	  font-family: "Noto Sans JP", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  font-size:16px;
	  letter-spacing: 0.1rem;
	  display: inline-block;
	  margin-right:1rem;
	  position: relative;
	  top:-0.5rem;
	}

	.footer_contact_tel a,
	.footer_contact_tel a:hover{
	  color:#333333;
	  text-decoration: none;
	}

	.footer_contact_mail{
	  font-family: "Noto Sans JP", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 700;
	  font-style: normal;
	  font-size:30px;
	  color:#333333;
	  letter-spacing: 0.1rem;
	  display: inline-block;
	}

	.footer_contact_mail a,
	.footer_contact_mail a:hover{
	  color:#333333;
	  text-decoration: none;
	}

	.footer_contact_mail::before{
		content: "";
		display: inline-block;
		width:38px;
		height:30px;
		background-image: url(https://rikutoudensetsu.co.jp/images/footer_contact_mail.svg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		position: relative;
		top:3px;
	}
}

.footer_map_wrap{
	padding-top:120px;
	background-image: url(https://rikutoudensetsu.co.jp/images/footer_copy_back_sp.svg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

@media (min-width: 768px) {
	.footer_map_wrap{
		padding-top:170px;
		background-image: url(https://rikutoudensetsu.co.jp/images/footer_copy_back_pc.svg);
		background-repeat: no-repeat;
		background-position: top center;
		background-size: cover;
	}
}

.footer_copy{
	text-align:center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:26px;
  letter-spacing: 0.5rem;
  color:#FFFFFF;
  padding-bottom:30px;
}

@media (min-width: 768px) {
	.footer_copy{

	}
}

.gmap {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 450px;
}

.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#wrapper-footer.wrapper{
	background-color:#0071BC;
	color:#FFFFFF;
}

.footer_company_name{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size:26px;
	letter-spacing: 0.1rem;
	padding:0 0.5rem;
	margin-top:0.75rem;
	margin-bottom:0.75rem;
}

.footer_company_address{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	letter-spacing: 0.05rem;
	padding:0 0.5rem;
	margin-bottom:2rem;
}

ul.footer_nav{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:14px;
	list-style: none;
	padding:0;
	margin:0;
	display: flex;
	flex-wrap: wrap;
}

@media (min-width: 768px) {
	ul.footer_nav{
		margin:50px 0 0 0;
	}
}

ul.footer_nav li{
	border-right:1px solid #FFFFFF;
	padding:0 0.5rem;
	margin-bottom:0.5rem;
}

ul.footer_nav li:first-child{
	border-right:none;
	display: block;
	width:100%;
}

ul.footer_nav li a{
	color:#FFFFFF;
	text-decoration: none;
	letter-spacing: 0.1rem;
}

.copyright_text{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:12px;
	text-align:center;
	padding:15px 0;
}

h1.pagetitle_h1{
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:50px;
  color:#0071BC;
  padding:0 10px;
}

h1.pagetitle_h1 span{
  font-size:35px;
}

h1.pagetitle_h1 small{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  display: block;
  letter-spacing: 0.12rem;
}

@media (min-width: 768px) {
	h1.pagetitle_h1{
	  font-size:70px;
	  padding:0;
	}

	h1.pagetitle_h1 span{
	  font-size:50px;
	}
}

h2.h2_std{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:30px;
  color:#0071BC;
  position: relative;
  padding-bottom:2rem;
  letter-spacing: 0.1rem;
}

h2.h2_std:after{
	content: "";
	display: inline-block;
	width:100%;
	height:8px;
	background-image: url(https://rikutoudensetsu.co.jp/images/h2_std_line_sp.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto auto;
	position: absolute;
	left:0;
	bottom:0;
}

h2.h2_about{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:30px;
  color:#0071BC;
  position: relative;
  padding-bottom:1rem;
}

h2.h2_center{
	text-align:center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:36px;
  color:#0071BC;
  position: relative;
  display: inline-block;
  margin-bottom: 2rem;
}

h2.h2_center:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #0071BC;
  border-radius: 2px;
}

@media (min-width: 768px) {
	h2.h2_std:after{
		content: "";
		display: inline-block;
		width:100%;
		height:12px;
		background-image: url(https://rikutoudensetsu.co.jp/images/h2_std_line.svg);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: auto auto;
		position: absolute;
		left:0;
		bottom:0;
	}

	h2.h2_center{
		text-align:center;
	  font-family: "Zen Maru Gothic", sans-serif;
	  font-weight: 700;
	  font-style: normal;
	  font-size:50px;
	  color:#0071BC;
	  position: relative;
	  display: inline-block;
	  margin-bottom: 2rem;
	}

	h2.h2_center:before {
	  content: '';
	  position: absolute;
	  bottom: -20px;
	  display: inline-block;
	  width: 60px;
	  height: 6px;
	  left: 50%;
	  -webkit-transform: translateX(-50%);
	  transform: translateX(-50%);
	  background-color: #0071BC;
	  border-radius: 2px;
	}
}

h1.entry-title{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  color:#333333;
  position: relative;
  padding-left:23px;
  border-bottom:1px solid #0071BC;
  padding-bottom:9px;
  margin-top:12px;
  margin-bottom:16px;
}

h1.entry-title:before{
	content: "";
	display: block;
	width:20px;
	height:20px;
	background-image: url(https://rikutoudensetsu.co.jp/images/business_list_icon.svg);
	background-repeat: no-repeat;
	position: absolute;
	top:2px;
	left:0;
}

h2.entry-title{
  border-bottom:1px solid #0071BC;
  padding-bottom:7px;
  margin-bottom:16px;
}

h2.entry-title a,
h2.entry-title a:hover{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  color:#333333;
  position: relative;
  padding-left:23px;
}

h2.entry-title a:before{
	content: "";
	display: block;
	width:20px;
	height:20px;
	background-image: url(https://rikutoudensetsu.co.jp/images/business_list_icon.svg);
	background-repeat: no-repeat;
	position: absolute;
	top:5px;
	left:0;
}

h2.wp-block-heading{
	background-color:#0071BC;
	color:#FFFFFF;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:18px;
  padding:9px;
}

ul.wp-block-latest-posts__list.wp-block-latest-posts li{
	padding:16px;
	border-bottom:1px dashed #999999;
}

ul.wp-block-latest-posts__list.wp-block-latest-posts li a{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:16px;
  color:#333333;
}

ul.wp-block-latest-posts__list.wp-block-latest-posts li .wp-block-latest-posts__post-excerpt{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:14px;
  color:#333333;
  height:42px;
  overflow: hidden;
}

.entry-meta{
	display: none;
}

.d-flex.nav-links.justify-content-between{
	display: none !important;
}

.entry_wrap{
	border-bottom:1px dashed #999999;
	padding:2rem 0;
}

.entry-content{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.pagetitle_wrap{
	background-image: url(https://rikutoudensetsu.co.jp/images/pagetitle_back_pc.svg);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: auto auto;
	padding-bottom:70px;
}

@media (min-width: 768px) {
	.pagetitle_wrap{
		background-image: url(https://rikutoudensetsu.co.jp/images/pagetitle_back_pc.svg);
		background-repeat: no-repeat;
		background-position: top right;
		background-size: auto auto;
		padding-bottom:0;
	}
}

ul.breadcrumb_list{
	background-color:#0071BC;
	list-style: none;
	padding:0 12px;
	margin:1rem 0 1rem 0;
	display: flex;
	height:30px;
	border-radius: 15px;
}

ul.breadcrumb_list li{
	color:#FFFFFF;
	line-height:30px;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:12px;
}

ul.breadcrumb_list li:after{
	content:"＞";
	display: inline-block;
	margin:0 4px;
}

ul.breadcrumb_list li:last-child:after{
	content:"";
}

ul.breadcrumb_list li a{
	color:#FFFFFF;
	text-decoration: none;
}

.pagetop_copy{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:36px;
  color:#0071BC;
  text-align:center;
  line-height:130%;
  margin-top:3rem;
  margin-bottom:1rem;
  letter-spacing: 0.2rem;
}

.pagetop_copy_sub{
	color:#333333;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:20px;
	line-height:180%;
	letter-spacing: 0.15rem;
}

@media (min-width: 768px) {
	.pagetop_copy_sub{
		text-align:center;
	}

	.pagetop_copy{
		margin-top:2rem;
		font-size:50px;
	}
}

dl.recruit_list{
	border-bottom:1px solid #CCCCCC;
	margin-bottom:16px;
}

dl.recruit_list dt{
	color:#333333;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size:16px;
	margin-bottom:4px;
}

dl.recruit_list dd{
	color:#333333;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	letter-spacing: 0.15rem;
	line-height:180%;
	margin-bottom:16px;
}

@media (min-width: 768px) {
	dl.recruit_list{
		border-bottom:1px solid #CCCCCC;
		display: flex;
		margin-bottom:24px;
	}

	dl.recruit_list dt{
		color:#333333;
		font-family: "Noto Sans JP", sans-serif;
		font-optical-sizing: auto;
		font-weight: 700;
		font-style: normal;
		font-size:16px;
		width:30%;
		margin-bottom:24px;
	}

	dl.recruit_list dd{
		color:#333333;
		font-family: "Noto Sans JP", sans-serif;
		font-optical-sizing: auto;
		font-weight: 400;
		font-style: normal;
		font-size:16px;
		wodth:calc(100% - 30%);
		margin-bottom:24px;
	}
}

.welfare_benefits_box_h{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:24px;
  color:#0071BC;
  text-align:center;
  letter-spacing: 0.1rem;
  margin-bottom: 1rem;
}

.welfare_benefits_box{
	display: block;
	background-color:#FFFFFF;
	border:2px solid #0071BC;
	border-radius: 30px;
	padding:0.5rem 1.5rem;
	margin-bottom:3rem;
}

ul.welfare_benefits_list{
	display: block;
	list-style: none;
	padding:0;
	margin:0;
}

ul.welfare_benefits_list li:last-child{
	border-bottom:none;
}

ul.welfare_benefits_list li,
ul.welfare_benefits_list li.bb_line{
	border-bottom:1px solid #808080;
	text-align:center;
	padding:24px 0;
}

ul.welfare_benefits_list li img{
	margin-bottom:1rem;
}

ul.welfare_benefits_list li .welfare_benefits_h{
	color:#333333;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size:20px;
	text-align:center;
	position: relative;
	letter-spacing: 0.15rem;
}

ul.welfare_benefits_list li .welfare_benefits_text{
	color:#333333;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	text-align:center;
	letter-spacing: 0.1rem;
}

@media (min-width: 768px) {
	.welfare_benefits_box{
		display: inline-block;
		border-radius: 30px;
		padding:1.5rem 1rem 0 1rem;
		margin-bottom:3rem;
	}

	ul.welfare_benefits_list{
		display: flex;
		margin-bottom:1.5rem;
	}

	ul.welfare_benefits_list li{
		border-bottom:none;
		border-right:1px solid #808080;
		text-align:center;
		padding:24px 0;
		width:280px;
	}

	ul.welfare_benefits_list li:last-child{
		border-bottom:none;
		border-right:none;
	}

	.image_wrap{
		height:130px;
		display: flex;
		justify-content:center;
		align-items: center;
	}
}

.pickup_icon{
	position: absolute;
	top:-30px;
	left:40px;
	margin:0;
	width:76px;
	height:auto;
}

.welfare_benefits_icon_01{
	width:74px;
	height:auto;
	margin-bottom:3rem !important;
}

.welfare_benefits_icon_02{
	width:116px;
	height:auto;
}

.welfare_benefits_icon_03{
	width:80px;
	height:auto;
}

.welfare_benefits_icon_04{
	width:88px;
	height:auto;
}

.welfare_benefits_icon_05{
	width:76px;
	height:auto;
}

.welfare_benefits_icon_06{
	width:54px;
	height:auto;
}

.welfare_benefits_icon_07{
	width:98px;
	height:auto;
}

.welfare_benefits_icon_08{
	width:62px;
	height:auto;
}

.welfare_benefits_icon_09{
	width:66px;
	height:auto;
}

.welfare_benefits_icon_10{
	width:42px;
	height:auto;
}

.welfare_benefits_icon_11{
	width:88px;
	height:auto;
}

.welfare_benefits_icon_12{
	width:94px;
	height:auto;
}

.welfare_benefits_icon_13{
	width:94px;
	height:auto;
}

.welfare_benefits_icon_14{
	width:86px;
	height:auto;
}

.welfare_benefits_icon_15{
	width:96px;
	height:auto;
}

.welfare_benefits_icon_16{
	width:98px;
	height:auto;
}

.welfare_benefits_icon_17{
	width:62px;
	height:auto;
}

.welfare_benefits_icon_18{
	width:70px;
	height:auto;
}


.question_box{
	display: block;
	border-top:2px solid #0071BC;
	border-bottom:2px solid #0071BC;
	padding:1rem 0.5rem 3rem 0.5rem;
	margin-bottom:3rem;
	margin-top:25px;
	position: relative;

}

.question_text{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:24px;
  color:#0071BC;
  margin-left:50px;
  margin-bottom:2rem;
}

@media (min-width: 768px) {
	.question_box{
		display: block;
		background-color:#FFFFFF;
		border:2px solid #0071BC;
		border-radius: 30px;
		padding:2rem 2rem;
		margin-bottom:3rem;
		margin-top:30px;
		margin-left:30px;
		position: relative;

	}

	.question_text{
	  font-family: "Zen Maru Gothic", sans-serif;
	  font-weight: 700;
	  font-style: normal;
	  font-size:30px;
	  color:#0071BC;
	  margin-left:100px;
	  margin-bottom:2rem;
	}
}

.question1,
.question2,
.question3,
.question4,
.question5{
	width:51px;
	height:50px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	position: absolute;
	top:-25px;
	left:0;
}

@media (min-width: 768px) {
	.question1,
	.question2,
	.question3,
	.question4,
	.question5{
		width:122px;
		height:120px;
		background-repeat: no-repeat;
		background-position: center;
		text-indent: -9999px;
		position: absolute;
		top:-30px;
		left:-30px;
	}
}

.question1{
	background-image:url(https://rikutoudensetsu.co.jp/images/question1.svg);
}

.question2{
	background-image:url(https://rikutoudensetsu.co.jp/images/question2.svg);
}

.question3{
	background-image:url(https://rikutoudensetsu.co.jp/images/question3.svg);
}

.question4{
	background-image:url(https://rikutoudensetsu.co.jp/images/question4.svg);
}

.question5{
	background-image:url(https://rikutoudensetsu.co.jp/images/question5.svg);
}

.ceo_name{
	width:150px;
	height:auto;
}

@media (min-width: 768px) {
	.ceo_name{
		width:200px;
		height:auto;
	}
}

table.about_table{

}

table.about_table th{
	display: block;
	width:100%;
	border-bottom:none;
	border-top:none;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  padding:12px 12px 0 12px;
}

table.about_table td{
	display: block;
	width:100%;
	border-bottom:1px solid #CCCCCC;
	border-top:none;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding:0 12px 12px 12px;
}

@media (min-width: 768px) {
	table.about_table{

	}

	table.about_table th{
		display: table-cell;
		width:auto;
		border-bottom:1px solid #CCCCCC;
		padding:12px;
	}

	table.about_table td{
		display: table-cell;
		width:auto;
		border-bottom:1px solid #CCCCCC;
		padding:12px;
	}
}

.business_cat_wrap{
	display: block;
}

.business_cat_col{
	width:100%;
	padding:1rem;
}
/*
.right_border{
	border-right:2px solid #FFFFFF;
}*/

@media (min-width: 768px) {
	.business_cat_wrap{
		display: flex;
	}

	.business_cat_col{
		width:33.3333%;
		padding:1rem 1rem 0 1rem;
		position: relative;
	}

	.business_cat_col:after{
		content: "";
		display: block;
		width:2px;
		height:360px;
		background-color: #FFFFFF;
		position: absolute;
		right:0;
		bottom:0;
	}

	.business_cat_col:last-child:after{
		display: none;
	}

	.right_border{
		border-right:2px solid #FFFFFF;
		height:100%;
		padding:1rem;
	}
}

dl.business_list{

}

dl.business_list dt{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  color:#333333;
  position: relative;
  padding-left:25px;
  letter-spacing: 0.12rem;
  margin-bottom: 0.3rem;
}

dl.business_list dt:before{
	content: "";
	display: block;
	width:20px;
	height:20px;
	background-image: url(https://rikutoudensetsu.co.jp/images/business_list_icon.svg);
	background-repeat: no-repeat;
	position: absolute;
	top:5px;
	left:0;
}

dl.business_list dt span{
	font-size:18px;
}

dl.business_list dd{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:16px;
  color:#333333;
  padding-left:25px;
  letter-spacing: 0.15rem;
  margin-bottom: 2rem;
}

.our_business_back01{
	background-color:#D1EAD4;
}

.our_business_back02{
	background-color:#B5CFF0;
}

.green01,
.green02,
.blue01,
.blue02{
	display: block;
}
.green01{
	margin-top:50px;
}

.green02{
	margin-bottom:100px;
}

@media (min-width: 768px) {
	.our_business_back01{
		background-color: #FFFFFF;
		background-image: url(https://rikutoudensetsu.co.jp/images/our_business01.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		background-size: auto;
		margin-top:50px;
		padding-top:150px;
		padding-bottom:100px;
	}

	.our_business_back02{
		background-color: #FFFFFF;
		background-image: url(https://rikutoudensetsu.co.jp/images/our_business02.jpg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto;
		padding-top:200px;
		padding-bottom:150px;
	}

	.green01,
	.green02,
	.blue01,
	.blue02{
		display: none;
	}
}

.top_mov_wrap{
	background-image: url(https://rikutoudensetsu.co.jp/images/top_image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.top_mov_mask{
	margin-top:-40px;
	background-image: url(https://rikutoudensetsu.co.jp/images/top_mov_mask_sp.svg);
	background-size: contain;
	background-position: center -5px;
	position: relative;
	z-index: 10;
	/*padding-top:30px;*/
}

.video-container video {
  width: 100%;       /* 親要素の幅いっぱいに広げる */
  max-width: 100%;   /* 親要素からはみ出さない */
  height: auto;      /* アスペクト比を維持 */
}

@media (min-width: 768px) {
	.top_mov_wrap{
		background-image: url(https://rikutoudensetsu.co.jp/images/top_image.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}

	.top_mov_mask{
		margin-top:-200px;
		background-image: url(https://rikutoudensetsu.co.jp/images/top_mov_mask.svg);
		background-size: cover;
		background-position: center 30px;
		position: relative;
		z-index: 10;
		padding-top:0;
	}
}

.top_copy{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:24px;
  color:#666666;
  line-height:150%;
  letter-spacing: 0.1rem;
}

.top_copy span.blue{
	font-size:34px;
	color:#0071BC;
}

.top_copy span.orange{
	font-size:34px;
	color:#EE8C00;
}

.top_copy_text{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height:200%;
}

@media (min-width: 768px) {
	.top_copy{
	  font-family: "Zen Maru Gothic", sans-serif;
	  font-weight: 700;
	  font-style: normal;
	  font-size:43px;
	  color:#666666;
	}

	.top_copy span.blue{
		font-size:62px;
		color:#0071BC;
	}

	.top_copy span.orange{
		font-size:62px;
		color:#EE8C00;
	}

	.top_copy_text{
	  font-family: "Noto Sans JP", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  font-size: 20px;
	  line-height:200%;
	  letter-spacing: 0.07rem;
	  margin-top: 0.5rem;
	}
}


.top_back01{
	background-image: url(https://rikutoudensetsu.co.jp/images/top01_sp.jpg);
	background-repeat: no-repeat;
	/*background-size:cover;*/
	background-size:100%;
	background-position: center;
	padding-top:50px;
	padding-bottom:200px;
}

.top_back02{
	background-image: url(https://rikutoudensetsu.co.jp/images/top02_sp.jpg);
	background-repeat: no-repeat;
	/*background-size:cover;*/
	background-size:100%;
	background-position: center;
	padding-top:0px;
	padding-bottom:180px;
}

@media (min-width: 768px) {
	.top_back01{
		background-image: url(https://rikutoudensetsu.co.jp/images/top01.jpg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto;
		margin-top:50px;
		padding-top:200px;
		padding-bottom:300px;
	}

	.top_back02{
		background-image: url(https://rikutoudensetsu.co.jp/images/top02.jpg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto;
		margin-bottom:80px;
		padding-top:200px;
		padding-bottom:150px;
	}
}

.top_image02_03{
	position: relative;
}

.top_image02{
	width:300px;
	height:auto;
	margin:0 20px 20px;
	margin-bottom:100px;
}

.top_image03{
	position: absolute;
	bottom:0;
	left:0px;
	width:320px;
	height:auto;
	margin:0 10px 10px;
}

@media (min-width: 768px) {
	.top_image02_03{
		position: relative;
	}

	.top_image02{
		position: absolute;
		top:-100px;
		left:0px;
		margin-bottom:0;
		width:auto;
		height:auto;
	}

	.top_image03{
		position: absolute;
		bottom:-400px;
		left:-50px;
		width:auto;
		height:auto;
	}
}

.top_image04{
	width:50%;
	height:auto;
}

.top_cat{
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:50px;
  color:#FFFFFF;
}

.top_cat span{
  font-size:35px;
}

@media (min-width: 768px) {
	.top_cat{
	  font-size:70px;
	}

	.top_cat span{
	  font-size:50px;
	}

	.top_image04{
		width:70%;
		height:auto;
		margin-top:-30px;
	}
}

.top_cat_small{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:22px;
  color:#FFFFFF;
  margin-bottom:1.5rem;
  letter-spacing: 0.1rem;
}

.top_cat_text p{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:20px;
  color:#FFFFFF;
  line-height:180%;
}

.top_cat_btn a{
	display: inline-block;
	width:330px;
	height:60px;
	background-color:#FFFFFF;
	border-radius: 30px;
	color:#0071BC;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  line-height:60px;
	text-align:center;
	position: relative;
	transition: all 0.5s;
}

.top_cat_btn a:hover{
	color:#FFFFFF;
	text-decoration: none;
	background-color:#0071BC;
}

.top_cat_btn a:after{
	content: "";
	display: inline-block;
	width:20px;
	height:20px;
	background-image: url(https://rikutoudensetsu.co.jp/images/top_cat_btn_icon.svg);
	background-repeat: no-repeat;
	position: absolute;
	top:20px;
	right:20px;
	transition: all 0.5s;
}

.top_cat_btn a:hover:after{
	background-image: url(https://rikutoudensetsu.co.jp/images/top_cat_btn_icon_hover.svg);
	transition: all 0.5s;
}

.top_image05,
.top_image06,
.top_image07{
	width:50%;
	height:auto;
	margin:0 25% 1rem 25%;
}

@media (min-width: 768px) {
	.top_image05,
	.top_image06,
	.top_image07{
		width:70%;
		height:auto;
		margin:0 15% 1rem 15%;
	}
}

.top_cat_m{
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:38px;
  color:#0071BC;
}

.top_cat_small_m{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:22px;
  color:#0071BC;
  margin-bottom:1.5rem;
  letter-spacing: 0.2rem;
}

.top_cat_text_m p{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:16px;
  color:#333333;
}

.top_cat_btn_m a{
	display: inline-block;
	width:100%;
	height:60px;
	background-color:#0071BC;
	border:1px solid #0071BC;
	border-radius: 30px;
	color:#FFFFFF;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  line-height:60px;
	text-align:center;
	position: relative;
	transition: all 0.5s;
}

.top_cat_btn_m a:hover{
	color:#0071BC;
	border:1px solid #0071BC;
	text-decoration: none;
	background-color:#FFFFFF;
}

.top_cat_btn_m a:after{
	content: "";
	display: inline-block;
	width:20px;
	height:20px;
	background-image: url(https://rikutoudensetsu.co.jp/images/top_cat_btn_m_icon.svg);
	background-repeat: no-repeat;
	position: absolute;
	top:20px;
	right:20px;
	transition: all 0.5s;
}

.top_cat_btn_m a:hover:after{
	background-image: url(https://rikutoudensetsu.co.jp/images/top_cat_btn_m_icon_hover.svg);
}

.news_back{
	background-color:#E9F5F8;
	margin-top:50px;
	padding:50px 0 50px 0;
}

.news_h{
  font-family: "Playpen Sans", cursive;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:40px;
  color:#0071BC;
  line-height:100%;
}

.news_h_small{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size:20px;
  color:#0071BC;
  margin-bottom:1rem;
}

.news_list_wrap{

}

dl.news_list{
	display: block;
	margin-bottom:8px;
	width:100%;
}

dl.news_list dt{
	border-bottom:none;
	padding-right:1rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:14px;
  color:#333333;
  padding-bottom:4px;
  width:100%;
}

dl.news_list dd{
	border-bottom:1px dashed #CCCCCC;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:14px;
  color:#333333;
  margin-bottom:0;
  padding-bottom:8px;
  width:100%;
}

dl.news_list dd a{
  color:#333333;
  text-decoration: none;
}

@media (min-width: 768px) {
	dl.news_list{
		display: flex;
		margin-bottom:8px;
		width:100%;
	}

	dl.news_list dt{
		border-bottom:1px dashed #CCCCCC;
		padding-right:1rem;
	  font-family: "Noto Sans JP", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  font-size:14px;
	  color:#333333;
	  padding-bottom:8px;
	  width:90px;
	}

	dl.news_list dd{
		border-bottom:1px dashed #CCCCCC;
	  font-family: "Noto Sans JP", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  font-size:14px;
	  color:#333333;
	  margin-bottom:0;
	  padding-bottom:8px;
	  width:calc(100% - 90px);
	}
}

.news_list_link{
	text-align:right;
}

.news_list_link a,
.news_list_link a:hover{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size:14px;
  color:#0071BC;
  text-decoration: none;
}

.news_list_link a:before{
	content: "";
	display: inline-block;
	width:14px;
	height:14px;
	background-image: url(https://rikutoudensetsu.co.jp/images/news_list_link_icon.svg);
	background-repeat: no-repeat;
	margin-right:6px;
	position: relative;
	top:2px;
}

#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  margin:0;
}

@media (min-width: 768px){
  #page-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 10;
    margin:0;
  }
}

#page-top a {
  width: 40px;
  height:40px;
  display: block;
  opacity: 1;
  transition: all 0.8s;
}

#page-top a:hover {
  text-decoration: none;
  opacity: 0.8;
}

@media (min-width: 768px){
   #page-top a {
     width: 60px;
     height:60px;
   }
}


/* その場で */
.fadeIn{
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* 下から */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.wrapper{
  overflow: hidden;
}

.flex{
  display:flex;
  flex-wrap: wrap;
}

.delay-time00{
animation-delay: 0s;
}

.delay-time02{
animation-delay: 0.6s;
}

.delay-time04{
animation-delay: 0.8s;
}

.delay-time06{
animation-delay: 1.0s;
}

/* 左から */

.fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:1.0s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
  transform: translateX(-100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

/* 右から */

.fadeRight{
animation-name:fadeRightAnime;
animation-duration:1.0s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeRightAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger{
    opacity: 0;
}